.contact {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px 50px 0px;
    position: relative;
    overflow: hidden;
    background: #030e20;
}

.custom-shape-divider-top-1745236474 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1745236474 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 90px;
}

.custom-shape-divider-top-1745236474 .shape-fill {
    fill: #FFFFFF;
}

.custom-shape-divider-bottom-1745236157 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);

}

.custom-shape-divider-bottom-1745236157 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1745236157 .shape-fill {
    fill: #FFFFFF;
}

.contact .container {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px 50px;
}

.contact .left-contact p {
    color: #e8edf2;
    padding: 10px 0;
    text-transform: capitalize;
    font-weight: 800;
}

.contact .left-contact .contact-paramain {
    font-size: 15px;
    font-weight: 500;
}

.contact .left-contact p i {
    color: #e8edf2;
}

.contact .container h2 {
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    padding: 20px 0;
    color: #e8edf2;
}

.contact .right-contact textarea {
    width: 100%;
    padding: 8px;
    border-radius: 10px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.contact .right-contact input {
    width: 100%;
    padding: 10px 10px;
    border-radius: 10px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.contact .right-contact p {
    text-align: center;
    font-size: 12px;
}

.contact .contact-btn {
    padding: 5px 30px;
    border-radius: 10px;
    background-color: #ffffff;
    color: #080707;
    border-left: 5px solid #00203d;
    border-right: 5px solid #00203d;
    border-top: 1px solid #00203d;
    border-bottom: 1px solid #00203d;
    font-weight: bold;
    font-size: 16px;
    text-transform: capitalize;
    margin: 10px 0;
    transition: 0.5s;
}

.contact .contact-btn:hover {
    border-left: 5px solid #00203d;
    border-right: 5px solid #00203d;
    background: #aae8f0;
    color: #000000;
}

.contact .contact-map iframe {
    width: 100%;
    height: 150px;
    border-radius: 10px;

}

.contact .contact-map {
    border-left: 5px solid #00203d;
    border-right: 5px solid #00203d;
    border-radius: 10px;
}

.contact .rect-group {
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 16;
}

.contact .rect-top-left {
    top: -56px;
    left: 40px;
}

.contact .rect-bottom-right {
    bottom: -45px;
    right: 40px;
}

.contact .rect-group span {
    display: block;
    width: 8px;
    border-radius: 4px;
    background: linear-gradient(180deg, #ffffff, #beaa6d);
    box-shadow:
        0 8px 20px rgba(0, 82, 255, 0.3),
        inset 0 1px 2px rgba(255, 255, 255, 0.4);
    opacity: 1;
}

.contact .rect-group span:first-child {
    height: 58px;
    width: 71px;
    position: relative;
    top: 28px;

}

.contact .rect-group span:last-child {
    height: 55px;
    width: 47px;
    margin-top: 65px;
}

@media (max-width:990px) {
    .contact .container {
        padding: 10px 20px;
    }
}


@media (min-width:1900px) and (max-width:2500px) {
    .contact .left-contact p {
        font-size: 20px;
    }

    .contact .left-contact .contact-paramain {
        font-size: 18px;
        font-weight: 500;
    }

    .contact .contact-btn {
        font-size: 20px;
    }
}